Subject: CCL:PBC calculation

From: Vincent Xianlong Wang <xloongw^at^yahoo.com>
Date: Thu, 14 Apr 2005 13:10:03 -0700 (PDT)

Dear CCLers,

I'm going to look at the conformation problem in
molecular crystal, like t-butyl benzene.I want to get
some advices from experts before plunging into
calculations.
1) What are pros and cons related with PBC calculation
compared with supermolecule (or cluster) model? What
kind of cautions should I bear in calculations or in
interpretation of the results?
2) What is the accuarcy for different theoretical
level models? How about the computational limits in
Gaussian?

Thank you in advance for your suggestions. I would 
appreciate if you could provide me some reference
work.

Best,

Vincent

__________________________________ 
Do you Yahoo!? 
Yahoo! Small Business - Try our new resources site!
http://smallbusiness.yahoo.com/resources/